taskString = "ユーザの履歴";
taskDescription = "ユーザの履歴レポート";
longTaskDescription = "対象コンピュータにログオンしたユーザとログオン時刻の概要を取得します";
actionString = "レポート作成";
newerVersion = "新しいバージョン";
olderVersion = "古いバージョン";
sameVersion = "同じバージョン";
notAvailable = "−";
notInstalled = "項目なし";

summary = "日付の範囲：%@ 〜 %@";

kApp_UsageFrontMost = "最前面";
kApp_UsageLaunchedTime = "起動時刻";
kApp_UsageTotalRun = "総実行時間";
kApp_UsageDataDate = "収集日";

kUserNameSearch = "ユーザ名で検索";
kComputerSearch = "コンピュータで検索";
kNoLoginTime = "ログイン時刻が不明です";
kNoLogoutTime = "ログアウト時刻が不明です";
kNoHostName = "ローカルホスト";

kUser_UsageUserName = "ユーザ名";
kUser_UsageLoginType = "ログインの種類";
kUser_UsageLoginDate = "ログイン時刻";
kUser_UsageLogoutDate = "ログアウト時刻";
kUser_UsageRemoteHost = "リモートログインのホスト";
endDateLeser ="終了日は開始日より後の日付でなければなりません";